.articleSection {
    padding: 64px 5%;
    background-color: var(--whitegray);
    display: grid;
    place-items: center;

    .article--box {
        width: 100%;
        background-color: var(--white);
        border: 1px dotted var(--lightgray-bright);
        padding: 80px;
        display: grid;
        row-gap: 16px;
    }

    .article--header {
        /* border-bottom: 1px solid var(--background-color-dimgrey);
        padding-bottom: 16px; */
    }

    .article--metadata {
        display: flex;
        align-items: center;
        column-gap: 16px;
    }

    .article--date {
        color: var(--secondary-bland-color);
        font-size: var(--fontsize-xmedium);
        font-weight: bold;
        line-height: 1.6;
    }

    .article--genre {
        color: var(--black);
        background-color: var(--background-color-genre);
        font-size: 1.3rem;
        font-weight: bold;
        line-height: 1.6;
        padding: 4px 12px;
    }

    .article--titleBox {
        /* margin-top: 8px; */
    }

    .article--title {
        color: var(--font-color-black);
        font-size: var(--fontsize-large);
        line-height: 1.6;
    }

    .article--subTitle {
        color: var(--font-color-black);
        font-size: var(--fontsize-xmedium);
        line-height: 1.6;
        margin-top: 16px;
    }

    .article--body {
        display: grid;
        row-gap: 8px;
    }

    .article--imgBox {
        width: 55%;
        margin-top: 8px;
        margin-bottom: 8px;
        line-height: 0;
    }

    .article--img {
        width: 100%;
    }

    .article--textBox {
        /* margin-top: 16px; */
    }

    .article--text {
        color: var(--font-color-black);
        font-size: var(--fontsize-medium);
        line-height: 1.75;
        text-align: justify;
        font-weight: 500;
    }

    .article--btnBox {
        text-align: center;
        margin-top: 40px; 
    }

    .media {
        justify-content: start;
        column-gap: 24px;
        margin-top: 40px
    }

    .media--imgBox {
        width: 480px;
        line-height: 0;
    }

    .media--img {
        width: 100%;
    }

    .media--body {
        flex: 1 0;
        padding-top: 16px;
    }

    .media--textBox {
        margin-top: 16px;
    }

    .media--text {
        color: var(--font-color-black);
        font-size: var(--fontsize-medium);
        line-height: 2;
        text-align: justify;
        font-weight: 500;
    }

    .grid-col3,
    .grid-col4 {
        margin-top: 40px;
    }

    .card--imgBox {
        width: 100%;
        line-height: 0;
    }

    .card--img {
        width: 100%;
    }
}


@media screen and (max-width: 599px) {
    /* 599pxまでの幅の場合に適応される */
    .articleSection {
        padding-top: 16px;
        padding-bottom: 40px;

        .article--date {
            font-size: 2rem;
        }

        .article--title {
            font-size: 2.2rem;
        }

        .article--subTitle {
            font-size: var(--fontsize-xmedium);
        }

        .article--box {
            padding: 24px;
            row-gap: 8px;
        }

        .article--imgBox {
            width: 100%;
        }

        .article--body {
            /* margin-top: 24px; */
        }

        .article--text {
            /* margin-top: 24px;   */
        }

        .media {
            flex-direction: column;
        }

        .media--imgBox {
            width: 100%;
        }

        .grid-col4 {
            /* grid-template-columns: repeat(2, 1fr);
            column-gap: 16px;
            row-gap: 16px; */
        }
        
        .card--img {
            width: 100%;
        }
    }
}